# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        order_confirmation:
            subject: 'Potwierdzenie zamówienia'
            view_order_or_change_payment_method: 'Wyświetl zamówienie lub zmień metodę płatności'
            your_order_number: 'Twoje zamówienie nr.'
        password_reset:
            hello: 'Witaj'
            reset_your_password: 'Zresetuj swoje hasło'
            subject: 'Resetowanie hasła'
            to_reset_your_password: 'Aby zresetować hasło - kliknij na poniższy link'
        user_registration:
            start_shopping: 'Rozpocznij zakupy'
            subject: 'Rejestracja użytkownika'
            welcome_to_our_store: 'Zapraszamy do naszego sklepu!'
        verification_token:
            hello: 'Witaj'
            subject: 'Weryfikacja adresu e-mail'
    homepage:
        about_us: 'O nas'
        newsletter: 'Newsletter'
        subscribe: 'Subskrybuj'
    lightbox:
        image_album_label: 'Obraz %1 z %2'
    menu:
        shop:
            account:
                address_book: 'Książka Adresowa'
                change_password: 'Zmień hasło'
                dashboard: 'Panel'
                header: 'Twoje Konto'
                order_history: 'Historia zamówień'
                personal_information: 'Dane osobowe'
